<style>#branding {
    display: none;
}
.help-text {
    text-align:justify;
}
.help-img {
    box-shadow:0 0 10px #000;
}
a.list-group-item {
  background:#000 !important;
}
</style>
<div class="scrollable">
    <div class="scrollable-content">
        <div id="helpgroup" class="list-group">
            <div class="list-group-item" ng-show="firsttime == true" style="background:#000;">
                <div style='text-align:center;'>
                    <img id="loginbranding" style='width:60%;' src="{{brandingUrl}}"/>
                </div>
                <style id="helpcustomstyle">
                    </style>
                <div class="alert alert-info">
                    Welcome.!!.  First time user.<br/>
                    Here is a quick guide help about this app.<br/>
                    <button class="btn btn-success" ng-click="gohome();">Press Me</button> to go to Home screen.
                </div>
            </div>
            <a class="list-group-item active">Navigation - Home screen</a>
				<div class="list-group-item">
					<p class="help-text">
					Tap on the top left corner to launch the side bar navigation.
					For non homescreen pages, the arrow icon displayed at the top right corner will take you back to the
					previous page.
					</p>
					<img class="help-img" src="img/bbhhelp1.png" style="width:100%;"/>
            </div>
            <a class="list-group-item active">Navigation - Institutions</a>
            <div class="list-group-item">
                <p class="help-text">
                Upon first opening this app, and when selecting 'Institutions' from the left menu, you will be on the Institutions page.  Use this page to select your Institution from the provided list.  If you do not see your institution listed and believe it to be an error, please use the 'Report an Issue' option from the left menu..
                </p>
                <img class="help-img" src="img/bbhhelp2.png" style="width:100%;"/>
				<p class="help-text">
					Once you have selected your Institution, you will be provided a series of options on how to receive help from your Institution.  These options may include <strong>Live Chat</strong>, <strong>Help Call</strong>, or <strong>Create Ticket</strong>.  Please note that not all Institutions offer the same services and your available options may be different.
				</p>
				<img class="help-img" src="img/bbhhelp3.png" style="width:100%;"/>
            </div>
            <a class="list-group-item active">Using the App - Live Chat</a>
            <div class="list-group-item">
                <p class="help-text">
                If you would like to use a text-based chat service to speak with an agent from your Institution, you can use the "Live Chat" option from your Institutions page or from the left menu. Once you have selected 'Live Chat' either from the left menu, or your Institutions page, you will be presented with a screen similar to the below.  Once connected to your Institutions Live Chat service, you will be greeted momentarily by an agent.
				<br />
				Use the text input field to chat with the agent you are connected with to explain what you need help with.  Note that until you are connected with an Agent, you will not be able to input text.  Use the "Send" button to send your typed message (Or, if your devices keyboard has the feature, simply hit your keyboards "Send / Submit" button.)
				<br />
				Once you are finished speaking with the agent, simply tap the "End Chat" button and your session will be disconnected.
                </p>
                <img class="help-img" src="img/bbhhelp4.png" style="width:100%;"/>
            </div>
			<a class="list-group-item active">Using the App - Help Call</a>
				<div class="list-group-item">
            	    <p class="help-text">
            	    If you would like to make a direct phone call to your Institutions Help Desk, simply select "Help Call" either from the left menu or your Institutions page.  This will dial your Intuitions Help Desk phone number.  Please make sure to listen to any prompts you may be given before being connected with an agent to ensure expeditious and direct service related to the issue you require help with.
            	    </p>
            	</div>
            <a class="list-group-item active">Using the App - Create Ticket</a>
            	<div class="list-group-item">
					<p class="help-text">
					If you would like to submit a service ticket directly to your institutions Help Desk yourself, simply select "Create Ticket" from either the left menu or your Institutions page.  Once selected, you will need to fill in the available fields to submit your ticket.  The more complete the information is, the faster and more accurately your Help Desk will be able to assist you, so make sure to get as much information in as you can!
					<br />
					The first area will be your contact information such as Name, Email, and Phone number.  This information will be used by your Help Desk to get in touch with you if they require more details on your ticket, to send you updates on the status, or to simply let you know they believe they have resolved the problem and would like you to verify this.
					</p>
					<img class="help-img" src="img/bbhhelp5.png" style="width:100%;"/>
					<p class="help-text">
						The next area is for detailing the reason you are submitting this ticket.  You will have several options to choose from to identify and describe the problem you need help with such as Category, Subject, and Description.
					</p>
					<img class="help-img" src="img/bbhhelp6.png" style="width:100%;"/>
					<p class="help-text">
					Once you are finished filling out the ticket, simply hit the "Submit" button.  Once submitted you will receive a notification that the ticket has been sent and you will be returned to your Institutions page.  If you need to clear out the form and start over filling it out before you submit it, simply tap the "Reset" button.
					<br />
					Please keep in mind that ticket creation varies per Institution, so the options presented to you on this screen may be different than the example below.
					</p>
					<img class="help-img" src="img/bbhhelp7.png" style="width:100%;"/>
				</div>

            <a class="list-group-item active">Launching the Apps</a>
            <div class="list-group-item">
                <p class="help-text">
                <h3>Two ways to launch the apps<br></h3>
                <i class="fa fa-check"></i>&nbsp;Home screen app icons<br>
                <i class="fa fa-check"></i>&nbsp;Sidebar menu<br>
                <!--<i class="fa fa-check"></i>&nbsp;Dock icon<br>-->
                </p>
            </div>
            <a class="list-group-item active">Report an issue</a>
            <div class="list-group-item">
                <p class="help-text">
                If you encounter any issues with the app, please use the 'Report Issue' menu under the sidebar to report the same
                in an email. Please attach screenshots if any.
                </p>
            </div>
            <a class="list-group-item active">Troubleshooting</a>
            <div class="list-group-item">
                <p class="help-text">
                If you encounter issues related to the app icons not loading after the metadata update, use
                Troubleshooting option under settings menu from the sidebar. Press the 'Reset My App' button
                to reset it to default state. Note: You will get an update manager popup after a reset, press 'Yes'
                to update the app. During this process do not minimize the app, as it can corrupt the metadata.
                If the metadata gets corrupted then you need to reset it again.
                </p>
            </div>

        </div>
        <!--
         <div class="1container">
         <img src="img/help.png" style="width:100%;height:100%;"/>

         </div>
         -->
    </div>
</div>
